#- platform: group
#  name: Gang
#  entities:
#    - light.fordelingsgang_1
#    - light.fordelingsgang_2
#    - light.fordelingsgang_3
#    - light.fordelingsgang_4
#    - light.fordelingsgang_5    


